html {
	height: 99%;
}
	
body {
	background-color: grey;
	height: 100%;
}
	
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.menu {
	background-color: indianred;
	color: white;
	text-align: center;
	font: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 30px;
}

h2{
	margin: 0px;
	height: 40px;
	color: indianred;
	font: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 30px;
	text-align: center;
	text-shadow: 5px 5px 10px black, -5px -5px 10px white;
}
	
iframe.main_page {
	border: none;
	width: 100%;
	height: calc(100% - 385px);
}

a:link, a:visited {
	color: black;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
}

a:hover, a:active {
	color: yellow;
}
